
Extended Fields - Bug #2236

Hint Lost

25 Sep 2013 06:14 - Wang Kada

Status: Incomplete Start date: 25 Sep 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Hi

I have updated v0.2.1 to v.0.2.2. But the hint of custom fields has lost. I have to add the date manually。

redmine is 2.3

Please help

Thank you！

History

#1 - 26 Sep 2013 13:55 - Andriy Lesyuk

You mean the hint is not shown? What about adding it back?

Also I did not quite understand, what’s wrong with the date...

#2 - 27 Sep 2013 01:58 - Wang Kada

Sorry for the wrong word。It should be data not date。

You are right，the hint is not shown，it’s null。

I have added the hints back from the backup manually and no loss again。

#3 - 27 Sep 2013 10:19 - Andriy Lesyuk

So now all is ok? And the problem was, that the hint got lost on plugin update? Right?

#4 - 13 Apr 2014 17:19 - Andriy Lesyuk

- Status changed from New to Incomplete

#5 - 11 Jun 2014 21:51 - Andriy Lesyuk

Wang Kada, do you use PostgreSQL or MySQL?..

Powered by TCPDF (www.tcpdf.org)

20 Mar 2024 1/1

http://projects.andriylesyuk.com/users/wangkada
http://www.tcpdf.org

